/* インデント */
.ind15px {
	padding-left: 15px;
	text-indent: -15px;
}


table#table-01 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 7px;
    border: #CCCCCC solid;
    border-width: 1px 0 1px 1px;
	background-color:#E2EFFA;
    font-weight: bold;
    line-height: 120%;
}
table#table-01 td {
    padding: 7px 7px 7px 10px;
    border: 1px #CCCCCC solid;
    border-width: 1px 1px 1px 1px;
}




table#table-02 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-02 th {
    padding: 7px;
    border: #CCCCCC solid;
    border-width: 1px 0 1px 1px;
	background-color:#D8EFDB;
}

table#table-02 td {
	padding: 7px 7px 7px 20px;
    border: 1px #CCCCCC solid;
    border-width: 1px 1px 1px 1px;
}




table#table-03 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-03 th {
    padding: 7px;
    border: #CCCCCC solid;
    border-width: 1px 0 1px 1px;
	background-color: #E7E7E7;
}

table#table-03 td {
	padding: 7px 7px 7px 20px;
    border: 1px #CCCCCC solid;
    border-width: 1px;
}




table#table-04 {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-04 th {
    padding: 7px;
    border: #CCCCCC solid;
    border-width: 1px 1px 1px 1px;
	background-color:#EBEBEB;
	line-height:130%;
}

table#table-04 td {
    padding: 10px;
    border: 1px #CCCCCC solid;
    border-width: 1px;
}



table#table-05 {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-05 th {
    padding: 7px 30px 7px 30px;
    border: #CCCCCC solid;
    border-width: 1px;
	background-color:#CEEAD5;
	font-weight:bold;
}

table#table-05 td {
	padding: 7px 0px 7px 0px;
    border: 1px #CCCCCC solid;
}



table#table-06 {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-06 th {
    padding: 7px 30px 7px 30px;
    border: #CCCCCC solid;
    border-width: 1px;
	background-color:#F4E6AC;
	font-weight:bold;
}

table#table-06 td {
	padding: 7px 0px 7px 0px;
    border: 1px #CCCCCC solid;
}




.h4Sub {
	width:96%;
	padding: 10px;
	background-color:#E7E9F8;
    font-weight: bold;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}

.h4Sub2 {
	width:96%;
	padding: 10px;
	background-color:#E8E8E8;
    font-weight: bold;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}



.step {
	width:96%;
	padding: 4px 0px 4px 10px;
	font-weight:bold;
	background-color:#CAF7DA;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}

.step2 {
	width:96%;
	padding: 4px 0px 4px 10px;
	font-weight:bold;
	background-color:#F0E2C4;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}

.bold {
	font-weight:bold;
}


.btn {
	padding-left:30px;
	padding-right:30px;
}

table#end {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#end th {
    padding: 7px 200px 7px 200px;
    border: #CCCCCC solid;
    border-width: 1px;
	background-color:#E6E6E6;
	font-weight:bold;
}



